

### Package File

The following package file includes an NPM package file used by many of the FHIR tools.  It contains all the value sets, profiles, extensions, list of pages and urls in the IG, etc defined as part of the this version of the Implementation Guides. This file should be the first choice whenever generating any implementation artifacts since it contains all of the rules about what makes the profiles valid. Implementers will still need to be familiar with the content of the specification and profiles that apply in order to make a conformant implementation. See the overview on validating [FHIR profiles and resources]({{site.data.fhir.path}}validation.html):

- [Package](package.tgz)

<p>&nbsp;</p>

### Downloadable Copy of Entire Specification

A downloadable version is available so this Implementation Guide can be hosted locally:

- [Downloadable Copy](full-ig.zip)

<p>&nbsp;</p>

### Example Packages

all the examples that are used in this Implementation Guide available for download:

- [XML](examples.xml.zip)
- [JSON](examples.json.zip)
- [TTL](examples.ttl.zip)

<p>&nbsp;</p>

### All Examples

Individual examples are also available for download and listed below:

{% include example-list-generator.md %}

<p>&nbsp;</p>

### Schematrons

Schematrons are also available for download and listed below:

{% include schematron-list-generator.md %}
