

<!-- TOC  the css styling for this is \pages\assets\css\project.css under 'markdown-toc'-->
**Contents**

* Do not remove this line (it will not be displayed)
{:toc}

---

<!-- end TOC -->

<br />

## Introduction

The Lower Extremity Skin Wound Assessment Implementation Guide is based on [FHIR Version R4] and defines an initial set of  minimum conformance requirements for implementations. This work is being conducted under the [Electronic Health Records (EHR) Workgroup](https://confluence.hl7.org/display/EHR) and utilizes the [Podiatry Profile PSS](https://confluence.hl7.org/display/CIC/Skin+and+Wound+PSS) work compiling clinical content as a test of concept. The test of concept is the next step in constructing a framework for building conformance-testable representations for accuracy and authenticity attributes, required for asserting data accuracy, records authenticity, and fitness for use for specified end-uses. (See Guidance tab). This work benefits substantially from ongoing cross-collaboration with the CIMI Workgroup.  

<br />

## Acknowledgements

**This Implementation Guide was made possible by the thoughtful contributions of the following people and organizations:**

*The [HL7 Podiatry Work Group](https://confluence.hl7.org/display/EHR/Podiatry) members.*

- *Reed Gelzer, Trustworthy EHR LLC*
- *Michael Brody, TLD Systems*
- *Nathan Davis, Intermountain Healthcare*
- *Susan Matney, Intermountain Healthcare*
- *Josh Budman, Tissue Analytics*
- *Linda McSmith, PICA*
- *Dyane Tower, APMA*
- *Barbara Bellione, Consultant*
- *Michael Warshaw, ACFAOM*
- *Gary Dickinson, CentriHealth*
- *Gary Zeller, American Dental Association*
- *Lenel James, Blue Cross Blue Shield of America*

*[AEGIS.net, Inc.](http://www.aegis.net) members.*

- *Richard Ettema, AEGIS*
- *Carie Hammond, AEGIS*

<br />

## References

- ISO 21089:2018, Health Informatics - Trusted End-to-End Information Flows
- ISO/HL7 10781:2014 Health Informatics - Electronic Health Record System Functional Model Release 2
- [FHIR Record Lifecycle Event (RLE) Implementation Guide (IG)](http://hl7.org/fhir/R4/ehrsrle/ehrsrle.html) - part of FHIR Core Release 4, 2019
- FHIR Implementation Support - [Clinical Safety]({{site.data.fhir.path}}safety.html) - part of FHIR Core Release 4, 2019

{% include link-list.md %}
